/* CSS Document */
body {
	margin:0px;
	padding:0px;
	background-color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
a{ text-decoration:none;}

img{
	border:none;
}
#container {
	width:1000px;
	margin:auto;
	height:auto;
	background-color:#FFFFFF;
}
.clear{
	clear:both;
}

.header{
	height:107px; 
	width:1000px;
	float:left;
}
.logo{
	width:210px;
	height:66px;
	float:left;
	margin-top:14px;
	margin-left:50px;
}
.logotxt{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:200px;
	margin-left:54px;
	font-weight:bold;
	color:#0659ac;
	margin-top:-4px;
}
.topmenu{
	width:140px;
	height:auto;
	float:right;
}
.topmenu ul{
	padding:0px;
	margin-top:15px;
}
.topmenu ul li {
	display:inline;
	padding:8px;
}
.topmenu ul li img{
	border:none;
}	

.menu{
	background-image:url(images/index_1.jpg); 
	background-repeat:repeat-x;
	width:1000px;
	height:33px;
	float:left;
	text-align:center;
}
.menu ul{
	padding:0px;
	margin-top:7px;
}
.menu ul li{
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	display:inline;
	padding:55px 22px;
	font-weight:bold;
}
.menu ul li a{
	text-decoration:none;
	color:#FFFFFF;
}

.divline{
	width:1000px;
	height:5px;
	float:left;
}
.flashdiv{
	width:1000px;
	height:234px;
	float:left;
}
.middlebody{
	width:970px;
	height:auto;
	float:left;
	padding:15px 15px 15px 15px;
}
.middlebodyleft{
	width:502px;
	height:274px;
	float:left;
	background-color:#f2f2f2;	
	padding:20px;
}
.middlebodyleft ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.middlebodyleft a{
	color:#0659ab;
}

.heading{
	color:#0659ab;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.heading2{
	color:#0659ab;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;
}
p{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
}	

.middlebodyright{
	width:372px;
	height:274px;
	margin-left:15px;
	float:left;
	background-color:#f2f2f2;
	padding:20px;
}
.newsbox{
	width:372px;
	min-height:230px;
	height:auto;
	float:left;
	background-color:#f2f2f2;
	}
.newsbox ul{
	padding:0px;
	margin:20px;
}
iframe {
border: 0px solid #ffffff;
}
.footer{
	background-color:#f2f2f2;
	width:1000px;
	height:70px;
	text-align:center;
	float:left;
}
.footer ul{
	padding:0px;
	margin-top:8px;
}
.footer ul li{
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:inline;
}
.footer ul li a{
	text-decoration:none;
	color:#000000;
}
.txt{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.para{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.enquiryheading {
	width:360px;
	float:left;
	background-color:#333333;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	padding:5px;
}

form {
	float:left;
	width:320px;
	padding:0px;
	margin:0px;
	margin-left:12px;
}

label {
	width:110px;
	float:left;
	font-size:14px;
}
.divform{
	width:320px;
	float:left;
	margin-top:5px;
}
.txtbox{
	width:200px;
	float:left;
}
.stimg{float:left; display:block; width:300px; padding-right:20px;}
.divide{clear:both; height:20px; width:100%;}